/* ----------------------- */
/* Index / Global Properties */
/* ----------------------- */

* {
	/* Global Font Size, Color and Face */
	font-family: Arial, Helvetica, sans-serif;
}

.head { background:transparent !important; border-color:transparent !important; color:black !important; display:inline !important; }
h1.head { font-size:20px !important; }
h2.head { font-size:18px !important; font-style:italic; }
h3.head { font-size:16px !important; font-weight:bold; }
h4.head { font-size:14px !important; }

.red {
	color:#990000;
}

a {
	color:#104706;
	font-weight:bold;
}

body {
	/* Main Background Color */
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	color: #666666;
}	

#top_nav {
	/* Top Navigation Bar BG & Color */
	background: url(images/top_nav_bg.gif) repeat-x #ac0304;
	border-bottom: solid #d6d6d6 1px;
	height: 30px;
	text-align: right;
	padding-top: 13px;
	padding-right: 20px;
}

#top_nav a {
	/* Top Navigation Bar Link Colors  */
	color: #ffffff;
	text-decoration: none;
	margin-right: 15px;
	font-weight: bold;
}

#top_nav span {
	/* Top Navigation Bar Link Dividers  */
	background: url(images/top_nav_divider.gif) no-repeat top left;
	margin-right: 15px;
}

#main_section {
	padding: 5px;
}

.side {
	/* Side Table Definitions */
	text-align: left;
	float: left;
	width: 18%;
}

.side h2 {
	/* Side Table Heading Background & Definitions */
	background: url(images/red_h_bg.gif) repeat-x #a10607;
	color: #fff9d3;
	font-size: 13px;
	font-weight: bold;
	height: 20px;
	padding: 0px;
	padding-top: 0px;
	margin: 0px;
	margin-bottom: 1px;
}

#main_cont {
	/* Center Table Definitions */
	width: 100%;
	float: left;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
}

#main_cont h2 {
    /* Center Table Heading Background, Colors & Fonts */
	background: url(images/gray_h_bg.gif) repeat-x #d9d9d9;
	border: solid #b0b0b0 1px;
	font-size: 18px;
	color: #104706;
	font-weight: bold;
	height: 20px;
	padding: 0px;
	padding-top: 2px;
	margin: 0px;
	margin-bottom: 1px;
}

#footer {
	/* Footer Background & Font Colors */
	background: #767678;
	color: #ffffff;	
	text-align: center;
	padding: 3px;
	clear: both;
}

#footer a {
	/* Footer Link Colors */
	color: #ffffff;
	text-decoration: none;
}

.currency {
	float: left; 
	padding-left: 10px;
}

.content {
	/* Side & Main Tables Content Area Definitions */
	border: solid #b6b6b6 1px;
	background: #ffffff;
	margin-bottom: 15px;
	padding: 5px;
}

.side_link {
	/* Side Table Link Definitions */
	background: url(images/side_link_dot.gif) no-repeat center left;
	display: block;
	margin-bottom: 3px;
	margin-left: 5px;
	padding-left: 10px;
	text-decoration: none;
	color: #104706; /*096*/
}

.cat_hover:hover {
	/* Category Hover */
	background-color: #EEEEEE;
}

.black_bold_text_spaced {
	color: #000000;
	font-weight: bold;
	margin-top: 5px;
	line-height: 17px;
	text-decoration: none;
}

.error_message {
	/* Error Message Definitions */
	background: #FFFFFF;
	border: solid #FF0000 1px;
	padding: 10px;
	margin-bottom: 10px;
}

.alert_message {	
	/* Alert Message Definitions */
	background: #FFFFFF;
	border: solid #33cc00 1px;
	padding: 10px;
	margin-bottom: 10px;
}

.error_alert {
	margin-left: 35px;
}

.table_bottom {
	text-align: center;
	padding-top: 5px;
}

.row {
	clear: both;
}

.center {
	text-align: center;
}

.right_align {
	text-align: right;
}

/* ------------ */
/* Product List */
/* ------------ */

.product_title_link, product_title_link:visited, product_title_link:active {
	/* Product Title Link Definitions */
	color: #104706;
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline;
}

.product_title_link:hover {
	/* Product Title Link Hover Definitions */
	color: #fd6601;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}

.paging {
	float: right;
	text-align: right;
	margin-right: 10px;
}

.list_top {
	/* Product List Top Definitions */
	border-top: solid #cacaca 1px;
	border-bottom: solid #cacaca 1px;
	background: #f0f0f0;
	padding: 3px;
}

.list_bottom {
	/* Product List Bottom Definitions */
	border-top: solid #cacaca 1px;
	border-bottom: solid #cacaca 1px;
	background: #f0f0f0;
	padding: 3px;
}

/* ----------------- */
/* Product List List */
/* ----------------- */

.reg_txt {
	font-weight: normal;
}

.small_txt {
	font-size: 10px;
}

.price {
	/* Product List Price Definitions */
	color: #c20710;
	font-weight: bold;
	font-size: 14pt;	
	margin-right: 10px;
	float: left;
}

.list_item {
	background: #FFFFFF;
	padding: 5px;
}

.list_item td,
td[valign=top] { vertical-align:top; }
td[valign=middle] { vertical-align:middle; }

.list_item div {
    font-size: 14px; 
}

.list_item_bottom_border {
	/* Product List Separator Definitions */
	border-bottom: solid #cacaca 1px;
	background: #FFFFFF;
}

/* ----------------- */
/* Product List Tile */
/* ----------------- */

.tile_item {
	text-align: center;
}

.tile_image {
	margin-bottom: 5px;
}

.tile_price {
	/* Product Tile Price Definitions */
	font-weight: bold;
	font-size: 11pt;
	color: #c20710;
}

.tile_table {
	background: #FFFFFF;
	width: 100%;
}

.list_table {
	background: #FFFFFF;
	width: 100%;
}

/* -------------- */
/* Product Detail */
/* -------------- */

.product_title {
	/* Product Title Font & Color */
	font-size: 16px;
	font-weight: bold;
	color: #307fcf;
}

.product_sku {
	/* Product SKU Font & Color */
	font-size: 14px;
	margin-bottom: 10px;
}

.product_price {
	/* Product Price Font & Color */
	color: #990000;
	font-size: 14px;
	font-weight: bold;
}

.product_option {
	/* Product Attributes Font & Color */
	font-weight: bold;
	padding-right: 10px;
	width: 1%;
}

.product_strikethru {
	text-decoration: line-through;
}

.review_link {
	color: #307fcf;
	text-decoration: none;
	text-align: right;
	float: right;
	font-weight: 400;
}

.larger_view {
	background: url(images/enlarge.gif) no-repeat center left;
	padding-left: 13px;
	text-decoration: none;
	font-size: 10px;
}

.add_wishlist {
	/* Add To Wishlist, Add Review, Add To Registry Link Definitions */
	background: url(images/little_arrow.gif) no-repeat center left;
	padding-left: 15px;
	text-decoration: none;
	font-size: 11px;
	padding-right: 15px;
}

.review_item {
	padding-bottom: 10px;
}

.review_spacer {
	padding-bottom: 7px;
}

/* ------------------ */
/* Button Definitions */
/* ------------------ */

.orange_button {
	/* Orange Button Definitions */
	background: url(images/orange_button_left.gif) no-repeat top left;
	padding-left: 3px;
	height: 18px;
	float: left;
	margin-right: 10px;
	font-size: 11px;
	line-height: normal;
}

.orange_button input, .orange_button button {
	/* Orange Button Definitions */
	background: url(images/orange_button_bg.gif) top right no-repeat;
	height: 18px;
	color: #ffffff;
	font-weight: bold;
	padding-bottom: 5px;
	padding-right: 5px;
	margin: 0px;
	border-width: 0px;
	cursor: pointer;
	font-size: 11px;
}

.yellow_button {
	/* Yellow Button Definitions */
	background: url(images/yellow_button_left.gif) no-repeat top left;
	padding-left: 3px;
	height: 18px;
	float: left;
	margin-right: 10px;
}

.yellow_button input, .yellow_button button {
	/* Yellow Button Definitions */
	background: url(images/yellow_button_bg.gif) top right no-repeat;
	height: 18px;
	color: #ffffff;
	font-weight: bold;
	padding-bottom: 5px;
	padding-right: 5px;
	margin: 0px;
	border-width: 0px;
	cursor: pointer;
	font-size: 11px;
}

.del_button {
	display: block;
	width: 40px;
	float: right;
	/*background: url(images/delete.gif) no-repeat center left;*/
	padding-left: 11px;
	color: #3068c5;
	text-decoration: none;
	font-weight: 400;
}

/* ----------------------------- */
/* Product Detail & Account Tabs */
/* ----------------------------- */

.success { font-family:Arial; font-size:14px; }

/* Non Selected & Selected Tabs Link Text Colors */
ul.tabbernav li a:link { color: #ffffff; }
ul.tabbernav li a:visited { color: #ffffff; }
ul.tabberactive li a { 
color: #104706; 
background-color: white;
}

ul.tabbernav {
	/* Tab Content Top Border */
	border-bottom: 1px solid #104706;
	font: bold 11px Verdana, sans-serif;
	padding: 3px 0;
	margin: 0;
	height: 25px;
	margin-top: 20px; 
}
div.tabberct {
	white-space: nowrap;
}

.tabbertab div { font-size:16px !important; }

.tabberlive .tabbertab {
	/* Tab Content Sides & Bottom Border */
	border: 1px solid #104706;
	padding: 15px;
	border-top: 0;
}

ul.tabbernav li a {
	/* Tab Borders */
	border: 1px solid #2E6708;
	/* Non Selected Tabs Background */
	background: white; /*#2E6708;*/
	border-bottom: none;	
	text-decoration: none;
	width: 40px; height: 42px;

/*
  background: -webkit-linear-gradient(bottom, #61bf0f, #E8E36D); 
  background: -o-linear-gradient(bottom, #61bf0f, #E8E36D);
  background: -moz-linear-gradient(bottom, #61bf0f, #E8E36D); 
  background: linear-gradient(to bottom, #61bf0f, #E8E36D);
*/

	color: #3A7507 !important;
	font-size: 11px;
	line-height:15px;
	list-style-type: none;
	text-align:center;
	margin-right: 2px;
	margin-left: 0px;
	padding: 10px 5px 10px 5px;
}

ul.tabbernav li a:hover {
	/* Hovered Tabs Background Color */
	background: #3A7507;
	/* Hovered Tabs Border Color */
	border-color: #104706;
	/* Hovered Tabs Text Color */
	color: white !important;	
}

ul.tabbernav li.tabberactive a {
	/* Selected Tabs Background Color */
	background-color: #3A7507;
	/* Selected Tabs Font Color */
	color: #fff !important;
}

ul.tabbernav li.tabberactive a:hover {
	/* Selected Tabs Hover Background Color */
	background-color: #3A7507;
	/* Selected Tabs Hover Font Color */
	color: #fff !important;
}

ul.tabbernav li {
	list-style: none;
	display: inline;
	margin: 0;
}

.tabberlive .tabbertabhide { display: none; }
.tabberlive .tabbertab h2 { display: none; }
.tabberlive .tabbertab h3 { display: none; }
.tabberlive { margin-top: 1em; }
.tabber { visibility: hidden; /*display: none;*/ }

/* ---------------- */
/* Form Definitions */
/* ---------------- */

.input_box {
	padding-right: 2px;
	padding-left: 2px;
	font-size: 11px;
}

.form_label {
	text-align: right;
	vertical-align: top;
}

.bold {
	font-weight: bold;
}

.short_form_row {
	clear: both;
}

.short_form_row div, .short_form_row input, .short_form_row select, .short_form_row textarea {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
}

.short_form_row div {
	width: 60px;
	padding-top: 3px;
}

.short_form_row input {
	width: 75px;
}

.required {
	/* Required Reminder Colors */
	color: #b70407;
	padding-left: 2px;
}

/* ------------ */
/* Account Area */
/* ------------ */

.account_list_head {
	/* Table List Headings Font */
	font-weight: bold;
	color: #b70407;
}

.account_head {
	/* Update Profile Heading Font Definitions */
	padding-bottom: 5px;
	font-weight: bold;
	color: #b70407;
}

/* ------------- */
/* Shopping Cart */
/* ------------- */

.cart {
	background: #ffffff;
}

.cart th {
	/* Cart List Headings Font */
	text-align: center;
	font-weight: bold;
	color: #b70407;
}

.cart td {
	border-top: dotted #c1c1c1 1px;
	border-bottom: dotted #c1c1c1 1px;
	color: #000000;
}

.cart_contents_quan {
	padding-right: 5px;
}

.cart_contents_item {
	margin-bottom: 5px;
	text-decoration: none;
}

.cart_contents_item a {
	text-decoration: none;
}

.cart_contents_item a:hover {
	text-decoration: underline;
}

/* ----------- */
/* Order Pages */
/* ----------- */

#order_signup {
	float: left;
	padding-left: 25px;
}

#order_login {
	float: right;
	padding-right: 25px;
}

.order_info_off {
	background: url(images/order_info_off.gif) no-repeat center left;
	padding-left: 20px;
	color: #bcbcbc;
	text-decoration: none;
}

.order_info_on {
	background: url(images/order_info_on.gif) no-repeat center left;
	padding-left: 20px;
	color: #000000;
}

.order_ship_off {
	background: url(images/order_ship_off.gif) no-repeat center left;
	padding-left: 20px;
	color: #bcbcbc;
	text-decoration: none;
}

.order_ship_on {
	background: url(images/order_ship_on.gif) no-repeat center left;
	padding-left: 20px;
	color: #000000;
}

.order_payment_off {
	background: url(images/order_payment_off.gif) no-repeat center left;
	padding-left: 20px;
	color: #bcbcbc;
	text-decoration: none;
}

.order_payment_on {
	background: url(images/order_payment_on.gif) no-repeat center left;
	padding-left: 20px;
	color: #000000;
}

.order_review_off {
	background: url(images/order_review_off.gif) no-repeat center left;
	padding-left: 20px;
	color: #bcbcbc;
	text-decoration: none;
}

.order_review_on {
	background: url(images/order_review_on.gif) no-repeat center left;
	padding-left: 20px;
	color: #000000;
}

.order_print_off {
	background: url(images/order_print_off.gif) no-repeat center left;
	padding-left: 20px;
	color: #bcbcbc;
	text-decoration: none;
}

.order_print_on {
	background: url(images/order_print_on.gif) no-repeat center left;
	padding-left: 20px;
	color: #000000;
}

.gray {
	background-color: #f0f3f8;
}

.sep {
	padding-left: 10px;
	padding-right: 10px;
}

/* ------------ */
/* Order Review */
/* ------------ */

.order_view {
	background: #ffffff;
	text-align: left;
}

.order_view th {
	font-weight: bold;
	background: #54A924;
	color: #ffffff;
	width: 10%;
}

.review_top_border {
	border-top: solid #54A924 1px;
}

.order_id {
	font-weight: bold;
	font-size: 10pt;
	padding-bottom: 10px;
	color: #c20710;
}

/* ------------------ */
/* Paging Definitions */
/* ------------------ */

.page a:hover {
	/* Hover Text Color */
	color: #fd6601; text-decoration: none
}

.page a:link {
	/* Link Text Color */
	color: #000000; text-decoration: none
}

.page a:visited {
	color: #000000; text-decoration: none
}

.pages_border {
	/* Box Border & Background */
	border: 1px solid #104706;
	background-color: #FFFFFF;
	color: #000000;	
}

.navpage {
	/* Navigation Link Boxes Background & Definitions */
	background-color: #FFFFFF;
	font: 11px Tahoma, Verdana;
	padding: 2px 4px 2px 4px;
	color: #000000;
	white-space: nowrap;
	text-decoration: none;
}

.navpageselected {
	/* Navigation Selected Link Boxe Background & Definitions */
	background-color: #fde6e7;
	font: 11px Tahoma, Verdana;
	padding: 2px 4px 2px 4px;
	color: #000000;
	white-space: nowrap;
	text-decoration: none;
}

.highlightpage {
	/* Current Page Info Box Background & Definitions */
	background-color: #104706;
	font: bold 11px Tahoma, Verdana;
	padding: 2px 4px 2px 4px;
	color: #FFFFFF;
	white-space: nowrap;
}

.highlightpage a:link {
	color: #FFFFFF; text-decoration: none;
}

.highlightpage a:visited {
	color: #FFFFFF; text-decoration: none;
}

.highlightpage a:hover, .highlightpage a:active {
	color: #FFFFFF; text-decoration: underline;
}

/* ------------ */
/* Cookie Crumb */
/* ------------ */

.home_link {
	/* Home Link Definitions */
	background: url(images/home_icon.gif) no-repeat center left;
	text-decoration: underline;
	padding-left: 20px;
	font-weight: bold;
	color: #104706;
}

.crumb_link {
	/* Regular Link Definitions */
	padding-left: 5px;
	font-weight: bold;
	text-decoration: underline;
	color: #104706;
}

.crumb_sep {
	padding-left: 5px;
	font-weight: bold;
}

/* ----------------- */
/* Float Definitions */
/* ----------------- */

.left_float_3_px {
	float: left;
	margin-right: 3px;
}

.left_float_5_px {
	float: left;
	margin-right: 5px;
}

.right_float_5_px {
	float: right;
	margin-left: 5px;
}

.IE_left_float_5_px {
	margin-left: 5px;
}

.float_assist {
	clear: both;
	height: 1px;
	overflow: hidden;
}

.search_results {
	margin-left: 10px;
	float: left;
	text-align: center;
	font-size: 12px;
	color: black;
}

.search_bb {
	font-size: 12px;
	font-weight: bold;
	color: black;
}

span.radio, span.radio input, span.radio label {
	display: inline-block;
	white-space: nowrap; word-wrap: normal
}

